<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="index.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <!--header-->
        <header>
            <nav class="navbar navbar-light bg-light">
                <a class="nav-link" href="#">ログインユーザの名前を表示</a>
                <form class="form-inline">
                    <button class="btn btn-outline-success"onclick="location.href='index.html'"
                    type="button">ログアウト</button>
                </form>
            </nav>
        </header>
        <!--header-->
        
        <div class="text center">
        <h1>ユーザ情報詳細参照</h1>
        </div>
        
        <div class="form-group row">
            <label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
            <div class="col-sm-10">
                <p class="form-control-plaintext">id0001</p>
            </div>
        </div>
        
        <div class="form-group row">
            <label for="name" class="col-sm-2 col-form-label">ユーザ名</label>
            <div class="col-sm-10">
                <p class="form-control-plaintext">山田太郎</p>
            </div>
        </div>
        
        <div class="form-group row">
            <label for="Bathday" class="col-sm-2 col-form-label">生年月日</label>
            <div class="col-sm-10">
                <p class="form-control-plaintext">1989年04月26日</p>
            </div>
        </div>
        
        <div class="form-group row">
            <label for="" class="col-sm-2 col-form-label">登録日時</label>
            <div class="col-sm-10">
                <p class="form-control-plaintext">2018年04月26日</p>
            </div>
        </div>    
        
        <div class="form-group row">
            <label for="" class="col-sm-2 col-form-label">更新日時</label>
            <div class="col-sm-10">
                <p class="form-control-plaintext">2019年04月26日</p>
            </div>
        </div>          
        
        <button type="button" onclick="history.back()">戻る</button>
        <!-- <a href="index.html">戻る</a> -->
    
	</body>
</html>

